﻿.bestFareContainer{
    cursor: pointer;
    background-color: white;
}

.bestFareContainer:hover
{
    background-color: #fffae8;
}

.bestFlightsSeperator{
    width: 275px; 
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.twoDestsFlightsSeperator {
    width: 450px;
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.twoDestCoverImage
{
    border-radius: 90px 0 0 90px;
    -moz-border-radius: 90px 0 0 90px;
    -webkit-border-radius: 90px 0 0 90px;
    behavior: url(/js/pie/PIE.htc); /* remove if you don't care about IE8 */
    border-left: 5px #ffffff solid;
}
